Bug 175143 - [Maintainer] math/giacxcas update to
[Maintainer] math/giacxcas update to
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-08 18:00 UTC by han
Modified: 2013-01-31 12:40 UTC (History)
0 users

See Also:


Attachments
file.txt (7.88 KB, text/plain)
2013-01-08 18:00 UTC, han
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description han 2013-01-08 18:00:00 UTC
- Update to the current stable version: 1.0.0
- this version need to update the CocoaLib dependency to 9950
- The printing bug announced in Revision of the port 289240 doesn't appear anymore with giac 1.0.0 so we can use again the newer fltk file: fltk-giac.tar.gz
- Use the PORTDOCS and PORTDATA macro in the Makefile as suggested by the previous commiter. 
  So  the very long pkg-plist has shrink alot and the diff file was too big to submit.


* So the submitted diff file  is  gzipped and renamed with a .txt extension *
   patch100.diff.gz.txt

   The file patch100.diff is also available here:
   http://www.math.jussieu.fr/~han/xcas/sources/patch100.diff

Fix: Patch attached with submission follows:
Comment 1 dfilter freebsd_committer 2013-01-31 12:30:08 UTC
Author: danfe
Date: Thu Jan 31 12:29:49 2013
New Revision: 311303
URL: http://svnweb.freebsd.org/changeset/ports/311303

Log:
  - Update to version 1.0.0
  - Update CocoaLib dependency version to 9950
  - Use the PORTDOCS and PORTDATA macros in Makefile
  - Trim Makefile header, define LICENSE (GPLv3)
  - Perform miscellaneous cleanups while I am at it
  
  PR:		ports/175143
  Submitted by:	maintainer

Modified:
  head/math/giacxcas/Makefile
  head/math/giacxcas/distinfo
  head/math/giacxcas/pkg-descr
  head/math/giacxcas/pkg-plist

Modified: head/math/giacxcas/Makefile
==============================================================================
--- head/math/giacxcas/Makefile	Thu Jan 31 11:46:20 2013	(r311302)
+++ head/math/giacxcas/Makefile	Thu Jan 31 12:29:49 2013	(r311303)
@@ -1,24 +1,22 @@
-# New ports collection makefile for:	giacxcas
-# Date created:		2010-08-26
-# Whom:			Frederic Han <han@math.jussieu.fr>
-#
+# Created by: Frederic Han <han@math.jussieu.fr>
 # $FreeBSD$
-#
 
 PORTNAME=	giacxcas
-PORTVERSION=	0.9.8
+PORTVERSION=	1.0.0
 CATEGORIES=	math
 MASTER_SITES=	http://www-fourier.ujf-grenoble.fr/~parisse/giac/freebsd/ \
 		http://people.math.jussieu.fr/~han/xcas/sources/
-DISTFILES=	fltkdev.tgz CoCoALib.tgz giac-${PORTVERSION}.tar.gz
+DISTFILES=	fltk-giac.tar.gz CoCoALib-0.9950.tgz giac-${PORTVERSION}.tar.gz
 DIST_SUBDIR=	${PORTNAME}
 
 MAINTAINER=	han@math.jussieu.fr
 COMMENT=	Computer algebra system by Bernard Parisse
 
+LICENSE=	GPLv3
+
 BUILD_DEPENDS=	latex:${PORTSDIR}/print/teTeX-base \
 		dvips:${PORTSDIR}/print/dvipsk-tetex \
-		${LOCALBASE}/bin/bash:${PORTSDIR}/shells/bash \
+		bash:${PORTSDIR}/shells/bash \
 		${LOCALBASE}/lib/libntl.a:${PORTSDIR}/math/ntl
 LIB_DEPENDS=	gmp:${PORTSDIR}/math/gmp \
 		pari:${PORTSDIR}/math/pari \
@@ -26,7 +24,7 @@ LIB_DEPENDS=	gmp:${PORTSDIR}/math/gmp \
 		gsl:${PORTSDIR}/math/gsl \
 		lapack:${PORTSDIR}/math/lapack
 
-NO_CDROM=	The french documentation is for non commercial only use
+NO_CDROM=	French documentation is for non-commercial use only
 
 GNU_CONFIGURE=	yes
 USE_GMAKE=	yes
@@ -36,20 +34,25 @@ USE_LDCONFIG=	yes
 USE_GETTEXT=	yes
 MAKE_JOBS_SAFE=	yes
 
+DOCSDIR=	${PREFIX}/share/doc/giac
+PORTDOCS=	*
+DATADIR=	${PREFIX}/share/giac
+PORTDATA=	*
+
 CPPFLAGS+=	-I${FLTKDEV-GIAC} -I${COCOALIB-GIAC}/include -I${LOCALBASE}/include
 LDFLAGS+=	-L${FLTKDEV-GIAC}/lib -L${COCOALIB-GIAC}/lib -L${LOCALBASE}/lib
 CXXFLAGS+=	-I${LOCALBASE}/include
 
 WRKSRC=		${WRKDIR}/giac-${PORTVERSION}
-FLTKDEV-GIAC=	${WRKDIR}/fltk-1.3.x-r6916
-COCOALIB-GIAC=	${WRKDIR}/CoCoALib-0.9937
+FLTKDEV-GIAC=	${WRKDIR}/fltk-1.3.0
+COCOALIB-GIAC=	${WRKDIR}/CoCoALib-0.9950
 
 INFO=		giac_es giac_us
 
 post-patch:
-	${REINPLACE_CMD} -e 's|make |${GMAKE} |g' `${GREP} -Rl 'make ' ${COCOALIB-GIAC}`;
-	${REINPLACE_CMD} -e 's|/bin/bash|${LOCALBASE}/bin/bash|g' `${GREP} -Rl '/bin/bash' ${COCOALIB-GIAC}`;
-	${REINPLACE_CMD} -e 's|/usr/bin|${LOCALBASE}/bin|' \
+	@${GREP} -Rl --null /bin/bash ${COCOALIB-GIAC} | ${XARGS} -0 \
+		${REINPLACE_CMD} -e 's|/bin/bash|/usr/bin/env bash|'
+	@${REINPLACE_CMD} -e 's|/usr/bin|${LOCALBASE}/bin|' \
 		${WRKSRC}/xcas.applications ${WRKSRC}/xcas.desktop
 
 pre-configure:

Modified: head/math/giacxcas/distinfo
==============================================================================
--- head/math/giacxcas/distinfo	Thu Jan 31 11:46:20 2013	(r311302)
+++ head/math/giacxcas/distinfo	Thu Jan 31 12:29:49 2013	(r311303)
@@ -1,6 +1,6 @@
-SHA256 (giacxcas/fltkdev.tgz) = db32f8259a09ca9e94535cfefdc012fc70ecb86784a646be5baf1089be14c648
-SIZE (giacxcas/fltkdev.tgz) = 6391860
-SHA256 (giacxcas/CoCoALib.tgz) = 501048b46125e730c24b9733eb180531461bd9a045a6e3a640e9aae512ce0293
-SIZE (giacxcas/CoCoALib.tgz) = 1580875
-SHA256 (giacxcas/giac-0.9.8.tar.gz) = 33c88f8ca6c3ad330a6ff53b0bf591a32094b94f3b1d122c3a6f5d1557589423
-SIZE (giacxcas/giac-0.9.8.tar.gz) = 26962579
+SHA256 (giacxcas/fltk-giac.tar.gz) = 538243c536a62e562bc26dec1c54454f54ce614cc540371f5ccfe71d8ed27cf7
+SIZE (giacxcas/fltk-giac.tar.gz) = 4776876
+SHA256 (giacxcas/CoCoALib-0.9950.tgz) = b30d840593e1930c1629467918b508c429e0a983ef0d1343eab570f238275678
+SIZE (giacxcas/CoCoALib-0.9950.tgz) = 4120680
+SHA256 (giacxcas/giac-1.0.0.tar.gz) = 35bc4a366ad26a0ff8f96d728f625b4f7070fa8b64976c1b82d1392bd78be67b
+SIZE (giacxcas/giac-1.0.0.tar.gz) = 32735131

Modified: head/math/giacxcas/pkg-descr
==============================================================================
--- head/math/giacxcas/pkg-descr	Thu Jan 31 11:46:20 2013	(r311302)
+++ head/math/giacxcas/pkg-descr	Thu Jan 31 12:29:49 2013	(r311303)
@@ -1,13 +1,13 @@
-General purpose Computer algebra system by Bernard Parisse released
-under GPLv3. The french documentation by Renee De Graeve is for non
-commercial use only.
-it consists of:
+General purpose computer algebra system by Bernard Parisse released under
+GPLv3.  French documentation by Renee De Graeve is for non-commercial use
+only.  The package consists of:
+
  - a C++ library (libgiac).  It is build on C and C++ libraries:
    PARI, NTL (arithmetic), CoCoA (Groebner basis), GSL (numerics),
    GMP (big integers), MPFR (bigfloats) and provides algorithms for
    basic polynomial operations (product, GCD) and symbolic
    computations (simplifications, limits/series, symbolic
-   integration, sommation, ...). The library can be configured to
+   integration, summation, ...). The library can be configured to
    accept Maple or TI syntax to ease the transition for users of
    these systems.
  - a command line interpreter (icas or giac). It can be called from texmacs.
@@ -18,7 +18,7 @@ it consists of:
 
 Bernard Parisse is the main author of the CAS of HP40G and HP49G calculators.
 
-This port is statically linked against snapshots of FLTK-1.3.x 
+This port is statically linked against snapshots of FLTK-1.3.x
 (http://www.fltk.org) and of CoCoALib (http://cocoa.dima.unige.it/cocoalib)
 
-WWW:	http://www-fourier.ujf-grenoble.fr/~parisse/giac.html
+WWW: http://www-fourier.ujf-grenoble.fr/~parisse/giac.html

Modified: head/math/giacxcas/pkg-plist
==============================================================================
--- head/math/giacxcas/pkg-plist	Thu Jan 31 11:46:20 2013	(r311302)
+++ head/math/giacxcas/pkg-plist	Thu Jan 31 12:29:49 2013	(r311303)
@@ -75,3507 +75,15 @@ lib/libgiac.so
 lib/libgiac.so.0
 share/application-registry/xcas.applications
 share/applications/xcas.desktop
-share/doc/giac/Exemples/analyse/newton.xws
-share/doc/giac/Exemples/analyse/ode.xws
-share/doc/giac/Exemples/analyse/series_alt.xws
-share/doc/giac/Exemples/analyse/toile.xws
-share/doc/giac/Exemples/arit/bezout.xws
-share/doc/giac/Exemples/arit/crible.xws
-share/doc/giac/Exemples/arit/diviseur.xws
-share/doc/giac/Exemples/arit/estprem.xws
-share/doc/giac/Exemples/arit/potence.xws
-share/doc/giac/Exemples/arit/powmod.xws
-share/doc/giac/Exemples/arit/premier.xws
-share/doc/giac/Exemples/capes2006/0107.xws
-share/doc/giac/Exemples/capes2006/0207.xws
-share/doc/giac/Exemples/capes2006/0307.xws
-share/doc/giac/Exemples/capes2006/0707.xws
-share/doc/giac/Exemples/capes2006/0807.xws
-share/doc/giac/Exemples/capes2006/1407.xws
-share/doc/giac/Exemples/capes2006/1707.xws
-share/doc/giac/Exemples/capes2006/2007.xws
-share/doc/giac/Exemples/capes2006/2107.xws
-share/doc/giac/Exemples/capes2006/2906.xws
-share/doc/giac/Exemples/capes2006/3006.xws
-share/doc/giac/Exemples/climat/co2.xws
-share/doc/giac/Exemples/climat/co2t150.xws
-share/doc/giac/Exemples/climat/edc.xws
-share/doc/giac/Exemples/climat/energie.xws
-share/doc/giac/Exemples/climat/glace.xws
-share/doc/giac/Exemples/climat/global_temp.xws
-share/doc/giac/Exemples/climat/insol.xws
-share/doc/giac/Exemples/climat/soleil.xws
-share/doc/giac/Exemples/climat/terre.jpg
-share/doc/giac/Exemples/climat/terre.xws
-share/doc/giac/Exemples/climat/vostok.xws
-share/doc/giac/Exemples/crypto/cesar.xws
-share/doc/giac/Exemples/crypto/codage.xws
-share/doc/giac/Exemples/crypto/reed_s.xws
-share/doc/giac/Exemples/crypto/rsa.xws
-share/doc/giac/Exemples/demo/anniversaire.xws
-share/doc/giac/Exemples/demo/apmep.xws
-share/doc/giac/Exemples/demo/arit.xws
-share/doc/giac/Exemples/demo/calcform.xws
-share/doc/giac/Exemples/demo/milieu.xws
-share/doc/giac/Exemples/demo/milieux.xws
-share/doc/giac/Exemples/demo/napoleon.xws
-share/doc/giac/Exemples/demo/oct06.xws
-share/doc/giac/Exemples/demo/polylogo.xws
-share/doc/giac/Exemples/geo3d/animcube.xws
-share/doc/giac/Exemples/geo3d/circon3d.xws
-share/doc/giac/Exemples/geo3d/cone.xws
-share/doc/giac/Exemples/geometrie/animpav.xws
-share/doc/giac/Exemples/geometrie/astroide.xws
-share/doc/giac/Exemples/geometrie/atelier.xws
-share/doc/giac/Exemples/geometrie/capes.xws
-share/doc/giac/Exemples/geometrie/hexagone.xws
-share/doc/giac/Exemples/geometrie/lieu_s05.xws
-share/doc/giac/Exemples/geometrie/morley_demo.xws
-share/doc/giac/Exemples/geometrie/morley_puzzle.xws
-share/doc/giac/Exemples/geometrie/napoleon.xws
-share/doc/giac/Exemples/geometrie/rouepoly.xws
-share/doc/giac/Exemples/geometrie/simson.xws
-share/doc/giac/Exemples/logo/fleur.xws
-share/doc/giac/Exemples/logo/jeu.xws
-share/doc/giac/Exemples/logo/neige.xws
-share/doc/giac/Exemples/logo/poule.xws
-share/doc/giac/Exemples/logo/sapin.xws
-share/doc/giac/Exemples/logo/tulipe.xws
-share/doc/giac/Exemples/opengl/sphere.xws
-share/doc/giac/Exemples/opengl/surface.xws
-share/doc/giac/Exemples/poly/berle.xws
-share/doc/giac/Exemples/poly/cardan.xws
-share/doc/giac/Exemples/poly/hensel.xws
-share/doc/giac/Exemples/poly/horner.xws
-share/doc/giac/Exemples/poly/pgcd.xws
-share/doc/giac/Exemples/poly/racine.xws
-share/doc/giac/Exemples/poly/reed_sol.xws
-share/doc/giac/Exemples/poly/yun.xws
-share/doc/giac/Exemples/prog/arbre.xws
-share/doc/giac/Exemples/prog/conformal.xws
-share/doc/giac/Exemples/prog/exemple.xws
-share/doc/giac/Exemples/prog/gauss_jordan.xws
-share/doc/giac/Makefile.am
-share/doc/giac/README
-share/doc/giac/arit/codage.cas
-share/doc/giac/arit/estpremier
-share/doc/giac/arit/horner
-share/doc/giac/arit/inpg.cas
-share/doc/giac/arit/nbrediviseur
-share/doc/giac/arit/numeration
-share/doc/giac/arit/puissancerapide
-share/doc/giac/arit/rsa.cxx
-share/doc/giac/codage/chiffrementaffine
-share/doc/giac/codage/group2lettres
-share/doc/giac/codage/julescesar
-share/doc/giac/codage/rsa
-share/doc/giac/demo/algos_integrale.cxx
-share/doc/giac/demo/bezout.cxx
-share/doc/giac/demo/bissectrice.cxx
-share/doc/giac/demo/e05.tex
-share/doc/giac/demo/inpg.cas
-share/doc/giac/demo/mediane.cxx
-share/doc/giac/demo/napoleon.cxx
-share/doc/giac/demo/orthocentre.cxx
-share/doc/giac/demo/pgcd.cc
-share/doc/giac/demo/pgcd.cpp
-share/doc/giac/demo/random.tab
-share/doc/giac/demo/simpson.cas
-share/doc/giac/el/html_mall
-share/doc/giac/el/html_mtt
-share/doc/giac/el/html_vall
-share/doc/giac/el/keywords
-share/doc/giac/el/xcasex
-share/doc/giac/el/xcasmenu
-share/doc/giac/en/html_mall
-share/doc/giac/en/html_mtt
-share/doc/giac/en/html_vall
-share/doc/giac/en/keywords
-share/doc/giac/en/xcasex
-share/doc/giac/en/xcasmenu
-share/doc/giac/es/html_mall
-share/doc/giac/es/html_mtt
-share/doc/giac/es/html_vall
-share/doc/giac/es/keywords
-share/doc/giac/es/xcasex
-share/doc/giac/es/xcasmenu
-share/doc/giac/fr/html_mall
-share/doc/giac/fr/html_mtt
-share/doc/giac/fr/html_vall
-share/doc/giac/fr/keywords
-share/doc/giac/fr/xcasex
-share/doc/giac/fr/xcasmenu
-share/doc/giac/geo/Ngone.cas
-share/doc/giac/geo/bezier
-share/doc/giac/geo/bissectrice.cxx
-share/doc/giac/geo/carres.cxx
-share/doc/giac/geo/conj_harmonic1.cas
-share/doc/giac/geo/conj_harmonic2.cas
-share/doc/giac/geo/conj_harmonic3.cas
-share/doc/giac/geo/demomorley.cxx
-share/doc/giac/geo/demomorley2
-share/doc/giac/geo/envelop3t
-share/doc/giac/geo/envelopl
-share/doc/giac/geo/envelopp
-share/doc/giac/geo/enveloppe
-share/doc/giac/geo/enveloppe3
-share/doc/giac/geo/envelopt
-share/doc/giac/geo/equimorley
-share/doc/giac/geo/feuerbach.cxx
-share/doc/giac/geo/geo1
-share/doc/giac/geo/geo10
-share/doc/giac/geo/geo11
-share/doc/giac/geo/geo12
-share/doc/giac/geo/geo13
-share/doc/giac/geo/geo2
-share/doc/giac/geo/geo3
-share/doc/giac/geo/geo4
-share/doc/giac/geo/geo5
-share/doc/giac/geo/geo6
-share/doc/giac/geo/geo7
-share/doc/giac/geo/geo8
-share/doc/giac/geo/geo9
-share/doc/giac/geo/lieu1
-share/doc/giac/geo/lieu2
-share/doc/giac/geo/lieu3
-share/doc/giac/geo/lieu4
-share/doc/giac/geo/lieu5
-share/doc/giac/geo/mediane.cxx
-share/doc/giac/geo/mediatrice.cxx
-share/doc/giac/geo/minimum.cxx
-share/doc/giac/geo/morley1.fig
-share/doc/giac/geo/morley108
-share/doc/giac/geo/morley18
-share/doc/giac/geo/morley2.fig
-share/doc/giac/geo/morleydess18
-share/doc/giac/geo/morleylem
-share/doc/giac/geo/morleypara
-share/doc/giac/geo/morleypuzzel
-share/doc/giac/geo/morleytri6
-share/doc/giac/geo/morphing
-share/doc/giac/geo/napoleon
-share/doc/giac/geo/napoleon.cxx
-share/doc/giac/geo/orbite.cas
-share/doc/giac/geo/orthocentre.cxx
-share/doc/giac/geo/pantalon
-share/doc/giac/geo/pantalon2
-share/doc/giac/geo/pointmorph
-share/doc/giac/geo/puissance.cas
-share/doc/giac/geo/puissance2.cas
-share/doc/giac/geo/simpson.cxx
-share/doc/giac/geo/terre.cas
-share/doc/giac/groebner/cyclic3
-share/doc/giac/groebner/cyclic4
-share/doc/giac/groebner/cyclic5
-share/doc/giac/groebner/cyclic6
-share/doc/giac/index.html
-share/doc/giac/lewisw/fermat_gcd_1var
-share/doc/giac/lewisw/fermat_gcd_4var
-share/doc/giac/lewisw/fermat_gcd_mod_1var
-share/doc/giac/lewisw/fermat_gcd_mod_4var
-share/doc/giac/lewisw/lw4
-share/doc/giac/lewisw/lwA
-share/doc/giac/lewisw/lwB
-share/doc/giac/lewisw/lwC
-share/doc/giac/lewisw/lwD
-share/doc/giac/lewisw/lwE
-share/doc/giac/lewisw/lwF
-share/doc/giac/lewisw/lwG
-share/doc/giac/lewisw/lwHL
-share/doc/giac/lewisw/lwM
-share/doc/giac/lewisw/lwM2
-share/doc/giac/lewisw/lwN
-share/doc/giac/lewisw/lwN1
-share/doc/giac/lewisw/lwO
-share/doc/giac/lewisw/lwPQ
-share/doc/giac/lewisw/lwX
-share/doc/giac/linalg/gaussjordan_noyau.cas
-share/doc/giac/linalg/gaussjordan_noyau1.cas
-share/doc/giac/local/html_mall
-share/doc/giac/local/html_mtt
-share/doc/giac/local/html_vall
-share/doc/giac/local/keywords
-share/doc/giac/local/xcasex
-share/doc/giac/local/xcasmenu
-share/doc/giac/morley/calcul18
-share/doc/giac/morley/demomorley1
-share/doc/giac/morley/demonfig2
-share/doc/giac/morley/dessinlem
-share/doc/giac/morley/equimore
-share/doc/giac/morley/figure1
-share/doc/giac/morley/figure2
-share/doc/giac/morley/fiqure1
-share/doc/giac/morley/morley
-share/doc/giac/morley/morley108
-share/doc/giac/morley/morley18
-share/doc/giac/morley/morleynum
-share/doc/giac/morley/morleypara
-share/doc/giac/morley/puzzel
-share/doc/giac/morley/trisectfig
-share/doc/giac/polyfact/zimmer1
-share/doc/giac/polyfact/zimmer2
-share/doc/giac/polyfact/zimmer3
-share/doc/giac/polyfact/zimmer4
-share/doc/giac/polyfact/zimmer5
-share/doc/giac/polyfact/zimmer6
-share/doc/giac/polyfact/zimmer7
-share/doc/giac/recur/autres.cxx
-share/doc/giac/recur/carre.cxx
-share/doc/giac/recur/dragon.cxx
-share/doc/giac/recur/flocon.cxx
-share/doc/giac/recur/peano.cxx
-share/doc/giac/recur/peanoarc.cas
-share/doc/giac/recur/permutation.cxx
-share/doc/giac/recur/plantes.cxx
-share/doc/giac/recur/polygone.cxx
-share/doc/giac/recur/session.cxx
-share/doc/giac/recur/sphinx.cxx
-share/doc/giac/recur/sphynx.cxx
-share/doc/giac/recur/triangle.cxx
-share/doc/giac/recur/trisierpinski.cas
-share/doc/giac/simulation/deplacement
-share/doc/giac/simulation/pains
-share/doc/giac/tortue/arbre.cxx
-share/doc/giac/tortue/dragon.cxx
-share/doc/giac/tortue/gosper.cxx
-share/doc/giac/tortue/hilbert.cxx
-share/doc/giac/tortue/koch.cxx
-share/doc/giac/tortue/peano.cxx
-share/doc/giac/tortue/sapin.cxx
-share/giac/aide_cas
-share/giac/doc/README
-share/giac/doc/aide_cas
-share/giac/doc/de/aide_cas
-share/giac/doc/de/keywords
-share/giac/doc/de/xcasex
-share/giac/doc/de/xcasmenu
-share/giac/doc/dxcas/demarr1.xws
-share/giac/doc/dxcas/demarr10.xws
-share/giac/doc/dxcas/demarr11.xws
-share/giac/doc/dxcas/demarr12.xws
-share/giac/doc/dxcas/demarr13.xws
-share/giac/doc/dxcas/demarr14.xws
-share/giac/doc/dxcas/demarr15.xws
-share/giac/doc/dxcas/demarr16.xws
-share/giac/doc/dxcas/demarr17.xws
-share/giac/doc/dxcas/demarr18.xws
-share/giac/doc/dxcas/demarr19.xws
-share/giac/doc/dxcas/demarr2.xws
-share/giac/doc/dxcas/demarr20.xws
-share/giac/doc/dxcas/demarr21.xws
-share/giac/doc/dxcas/demarr22.xws
-share/giac/doc/dxcas/demarr23.xws
-share/giac/doc/dxcas/demarr24.xws
-share/giac/doc/dxcas/demarr25.xws
-share/giac/doc/dxcas/demarr3.xws
-share/giac/doc/dxcas/demarr4.xws
-share/giac/doc/dxcas/demarr5.xws
-share/giac/doc/dxcas/demarr6.xws
-share/giac/doc/dxcas/demarr7.xws
-share/giac/doc/dxcas/demarr8.xws
-share/giac/doc/dxcas/demarr9.xws
-share/giac/doc/el/cascmd_el/cascmd_el.css
-share/giac/doc/el/cascmd_el/cascmd_el.png
-share/giac/doc/el/cascmd_el/cascmd_el001.html
-share/giac/doc/el/cascmd_el/cascmd_el002.html
-share/giac/doc/el/cascmd_el/cascmd_el003.html
-share/giac/doc/el/cascmd_el/cascmd_el004.html
-share/giac/doc/el/cascmd_el/cascmd_el005.html
-share/giac/doc/el/cascmd_el/cascmd_el006.html
-share/giac/doc/el/cascmd_el/cascmd_el007.html
-share/giac/doc/el/cascmd_el/cascmd_el008.html
-share/giac/doc/el/cascmd_el/cascmd_el009.html
-share/giac/doc/el/cascmd_el/cascmd_el010.html
-share/giac/doc/el/cascmd_el/cascmd_el011.html
-share/giac/doc/el/cascmd_el/cascmd_el012.html
-share/giac/doc/el/cascmd_el/cascmd_el013.html
-share/giac/doc/el/cascmd_el/cascmd_el014.html
-share/giac/doc/el/cascmd_el/cascmd_el015.html
-share/giac/doc/el/cascmd_el/cascmd_el016.html
-share/giac/doc/el/cascmd_el/cascmd_el017.html
-share/giac/doc/el/cascmd_el/cascmd_el018.html
-share/giac/doc/el/cascmd_el/cascmd_el019.html
-share/giac/doc/el/cascmd_el/cascmd_el020.html
-share/giac/doc/el/cascmd_el/cascmd_el021.html
-share/giac/doc/el/cascmd_el/cascmd_el022.html
-share/giac/doc/el/cascmd_el/cascmd_el023.html
-share/giac/doc/el/cascmd_el/cascmd_el024.html
-share/giac/doc/el/cascmd_el/cascmd_el025.html
-share/giac/doc/el/cascmd_el/cascmd_el026.html
-share/giac/doc/el/cascmd_el/cascmd_el027.html
-share/giac/doc/el/cascmd_el/cascmd_el028.html
-share/giac/doc/el/cascmd_el/cascmd_el029.html
-share/giac/doc/el/cascmd_el/cascmd_el030.html
-share/giac/doc/el/cascmd_el/cascmd_el031.html
-share/giac/doc/el/cascmd_el/cascmd_el032.html
-share/giac/doc/el/cascmd_el/cascmd_el033.html
-share/giac/doc/el/cascmd_el/cascmd_el034.html
-share/giac/doc/el/cascmd_el/cascmd_el035.html
-share/giac/doc/el/cascmd_el/cascmd_el036.html
-share/giac/doc/el/cascmd_el/cascmd_el037.html
-share/giac/doc/el/cascmd_el/cascmd_el038.html
-share/giac/doc/el/cascmd_el/cascmd_el039.html
-share/giac/doc/el/cascmd_el/cascmd_el040.html
-share/giac/doc/el/cascmd_el/cascmd_el041.html
-share/giac/doc/el/cascmd_el/cascmd_el042.html
-share/giac/doc/el/cascmd_el/cascmd_el043.html
-share/giac/doc/el/cascmd_el/cascmd_el044.html
-share/giac/doc/el/cascmd_el/cascmd_el045.html
-share/giac/doc/el/cascmd_el/cascmd_el046.html
-share/giac/doc/el/cascmd_el/cascmd_el047.html
-share/giac/doc/el/cascmd_el/cascmd_el048.html
-share/giac/doc/el/cascmd_el/cascmd_el049.html
-share/giac/doc/el/cascmd_el/cascmd_el050.html
-share/giac/doc/el/cascmd_el/cascmd_el051.html
-share/giac/doc/el/cascmd_el/cascmd_el052.html
-share/giac/doc/el/cascmd_el/cascmd_el053.html
-share/giac/doc/el/cascmd_el/cascmd_el054.html
-share/giac/doc/el/cascmd_el/cascmd_el055.html
-share/giac/doc/el/cascmd_el/cascmd_el056.html
-share/giac/doc/el/cascmd_el/cascmd_el057.html
-share/giac/doc/el/cascmd_el/cascmd_el058.html
-share/giac/doc/el/cascmd_el/cascmd_el059.html
-share/giac/doc/el/cascmd_el/cascmd_el060.html
-share/giac/doc/el/cascmd_el/cascmd_el061.html
-share/giac/doc/el/cascmd_el/cascmd_el062.html
-share/giac/doc/el/cascmd_el/cascmd_el063.html
-share/giac/doc/el/cascmd_el/cascmd_el064.html
-share/giac/doc/el/cascmd_el/cascmd_el065.html
-share/giac/doc/el/cascmd_el/cascmd_el066.html
-share/giac/doc/el/cascmd_el/cascmd_el067.html
-share/giac/doc/el/cascmd_el/cascmd_el068.html
-share/giac/doc/el/cascmd_el/cascmd_el069.html
-share/giac/doc/el/cascmd_el/cascmd_el070.html
-share/giac/doc/el/cascmd_el/cascmd_el071.html
-share/giac/doc/el/cascmd_el/cascmd_el072.html
-share/giac/doc/el/cascmd_el/cascmd_el073.html
-share/giac/doc/el/cascmd_el/cascmd_el074.html
-share/giac/doc/el/cascmd_el/cascmd_el075.html
-share/giac/doc/el/cascmd_el/cascmd_el076.html
-share/giac/doc/el/cascmd_el/cascmd_el077.html
-share/giac/doc/el/cascmd_el/cascmd_el078.html
-share/giac/doc/el/cascmd_el/cascmd_el079.html
-share/giac/doc/el/cascmd_el/cascmd_el080.html
-share/giac/doc/el/cascmd_el/cascmd_el081.html
-share/giac/doc/el/cascmd_el/cascmd_el082.html
-share/giac/doc/el/cascmd_el/cascmd_el083.html
-share/giac/doc/el/cascmd_el/cascmd_el084.html
-share/giac/doc/el/cascmd_el/cascmd_el085.html
-share/giac/doc/el/cascmd_el/cascmd_el086.html
-share/giac/doc/el/cascmd_el/cascmd_el087.html
-share/giac/doc/el/cascmd_el/cascmd_el088.html
-share/giac/doc/el/cascmd_el/cascmd_el089.html
-share/giac/doc/el/cascmd_el/cascmd_el090.html
-share/giac/doc/el/cascmd_el/cascmd_el091.html
-share/giac/doc/el/cascmd_el/cascmd_el092.html
-share/giac/doc/el/cascmd_el/cascmd_el093.html
-share/giac/doc/el/cascmd_el/cascmd_el094.html
-share/giac/doc/el/cascmd_el/cascmd_el095.html
-share/giac/doc/el/cascmd_el/cascmd_el096.html
-share/giac/doc/el/cascmd_el/cascmd_el097.html
-share/giac/doc/el/cascmd_el/cascmd_el098.html
-share/giac/doc/el/cascmd_el/cascmd_el099.html
-share/giac/doc/el/cascmd_el/cascmd_el100.html
-share/giac/doc/el/cascmd_el/cascmd_el101.html
-share/giac/doc/el/cascmd_el/cascmd_el102.html
-share/giac/doc/el/cascmd_el/cascmd_el103.html
-share/giac/doc/el/cascmd_el/cascmd_el104.html
-share/giac/doc/el/cascmd_el/cascmd_el105.html
-share/giac/doc/el/cascmd_el/cascmd_el106.html
-share/giac/doc/el/cascmd_el/cascmd_el107.html
-share/giac/doc/el/cascmd_el/cascmd_el108.html
-share/giac/doc/el/cascmd_el/cascmd_el109.html
-share/giac/doc/el/cascmd_el/cascmd_el110.html
-share/giac/doc/el/cascmd_el/cascmd_el111.html
-share/giac/doc/el/cascmd_el/cascmd_el112.html
-share/giac/doc/el/cascmd_el/cascmd_el113.html
-share/giac/doc/el/cascmd_el/cascmd_el114.html
-share/giac/doc/el/cascmd_el/cascmd_el115.html
-share/giac/doc/el/cascmd_el/cascmd_el116.html
-share/giac/doc/el/cascmd_el/cascmd_el117.html
-share/giac/doc/el/cascmd_el/cascmd_el118.html
-share/giac/doc/el/cascmd_el/cascmd_el119.html
-share/giac/doc/el/cascmd_el/cascmd_el120.html
-share/giac/doc/el/cascmd_el/cascmd_el121.html
-share/giac/doc/el/cascmd_el/cascmd_el122.html
-share/giac/doc/el/cascmd_el/cascmd_el123.html
-share/giac/doc/el/cascmd_el/cascmd_el124.html
-share/giac/doc/el/cascmd_el/cascmd_el125.html
-share/giac/doc/el/cascmd_el/cascmd_el126.html
-share/giac/doc/el/cascmd_el/cascmd_el127.html
-share/giac/doc/el/cascmd_el/cascmd_el128.html
-share/giac/doc/el/cascmd_el/cascmd_el129.html
-share/giac/doc/el/cascmd_el/cascmd_el130.html
-share/giac/doc/el/cascmd_el/cascmd_el131.html
-share/giac/doc/el/cascmd_el/cascmd_el132.html
-share/giac/doc/el/cascmd_el/cascmd_el133.html
-share/giac/doc/el/cascmd_el/cascmd_el134.html
-share/giac/doc/el/cascmd_el/cascmd_el135.html
-share/giac/doc/el/cascmd_el/cascmd_el136.html
-share/giac/doc/el/cascmd_el/cascmd_el137.html
-share/giac/doc/el/cascmd_el/cascmd_el138.html
-share/giac/doc/el/cascmd_el/cascmd_el139.html
-share/giac/doc/el/cascmd_el/cascmd_el140.html
-share/giac/doc/el/cascmd_el/cascmd_el141.html
-share/giac/doc/el/cascmd_el/cascmd_el142.html
-share/giac/doc/el/cascmd_el/cascmd_el143.html
-share/giac/doc/el/cascmd_el/cascmd_el144.html
-share/giac/doc/el/cascmd_el/cascmd_el145.html
-share/giac/doc/el/cascmd_el/cascmd_el146.html
-share/giac/doc/el/cascmd_el/cascmd_el147.html
-share/giac/doc/el/cascmd_el/cascmd_el148.html
-share/giac/doc/el/cascmd_el/cascmd_el149.html
-share/giac/doc/el/cascmd_el/cascmd_el150.html
-share/giac/doc/el/cascmd_el/cascmd_el151.html
-share/giac/doc/el/cascmd_el/cascmd_el152.html
-share/giac/doc/el/cascmd_el/cascmd_el153.html
-share/giac/doc/el/cascmd_el/cascmd_el154.html
-share/giac/doc/el/cascmd_el/cascmd_el155.html
-share/giac/doc/el/cascmd_el/cascmd_el156.html
-share/giac/doc/el/cascmd_el/cascmd_el157.html
-share/giac/doc/el/cascmd_el/cascmd_el158.html
-share/giac/doc/el/cascmd_el/cascmd_el159.html
-share/giac/doc/el/cascmd_el/cascmd_el160.html
-share/giac/doc/el/cascmd_el/cascmd_el161.html
-share/giac/doc/el/cascmd_el/cascmd_el162.html
-share/giac/doc/el/cascmd_el/cascmd_el163.html
-share/giac/doc/el/cascmd_el/cascmd_el164.html
-share/giac/doc/el/cascmd_el/cascmd_el165.html
-share/giac/doc/el/cascmd_el/cascmd_el166.html
-share/giac/doc/el/cascmd_el/cascmd_el167.html
-share/giac/doc/el/cascmd_el/cascmd_el168.html
-share/giac/doc/el/cascmd_el/cascmd_el169.html
-share/giac/doc/el/cascmd_el/cascmd_el170.html
-share/giac/doc/el/cascmd_el/cascmd_el171.html
-share/giac/doc/el/cascmd_el/cascmd_el172.html
-share/giac/doc/el/cascmd_el/cascmd_el173.html
-share/giac/doc/el/cascmd_el/cascmd_el174.html
-share/giac/doc/el/cascmd_el/cascmd_el175.html
-share/giac/doc/el/cascmd_el/cascmd_el176.html
-share/giac/doc/el/cascmd_el/cascmd_el177.html
-share/giac/doc/el/cascmd_el/cascmd_el178.html
-share/giac/doc/el/cascmd_el/cascmd_el179.html
-share/giac/doc/el/cascmd_el/cascmd_el180.html
-share/giac/doc/el/cascmd_el/cascmd_el181.html
-share/giac/doc/el/cascmd_el/cascmd_el182.html
-share/giac/doc/el/cascmd_el/cascmd_el183.html
-share/giac/doc/el/cascmd_el/cascmd_el184.html
-share/giac/doc/el/cascmd_el/cascmd_el185.html
-share/giac/doc/el/cascmd_el/cascmd_el186.html
-share/giac/doc/el/cascmd_el/cascmd_el187.html
-share/giac/doc/el/cascmd_el/cascmd_el188.html
-share/giac/doc/el/cascmd_el/cascmd_el189.html
-share/giac/doc/el/cascmd_el/cascmd_el190.html
-share/giac/doc/el/cascmd_el/cascmd_el191.html
-share/giac/doc/el/cascmd_el/cascmd_el192.html
-share/giac/doc/el/cascmd_el/cascmd_el193.html
-share/giac/doc/el/cascmd_el/cascmd_el194.html
-share/giac/doc/el/cascmd_el/cascmd_el195.html
-share/giac/doc/el/cascmd_el/cascmd_el196.html
-share/giac/doc/el/cascmd_el/cascmd_el197.html
-share/giac/doc/el/cascmd_el/cascmd_el198.html
-share/giac/doc/el/cascmd_el/cascmd_el199.html
-share/giac/doc/el/cascmd_el/cascmd_el200.html
-share/giac/doc/el/cascmd_el/cascmd_el201.html
-share/giac/doc/el/cascmd_el/cascmd_el202.html
-share/giac/doc/el/cascmd_el/cascmd_el203.html
-share/giac/doc/el/cascmd_el/cascmd_el204.html
-share/giac/doc/el/cascmd_el/cascmd_el205.html
-share/giac/doc/el/cascmd_el/cascmd_el206.html
-share/giac/doc/el/cascmd_el/cascmd_el207.html
-share/giac/doc/el/cascmd_el/cascmd_el208.html
-share/giac/doc/el/cascmd_el/cascmd_el209.html
-share/giac/doc/el/cascmd_el/cascmd_el210.html
-share/giac/doc/el/cascmd_el/cascmd_el211.html
-share/giac/doc/el/cascmd_el/cascmd_el212.html
-share/giac/doc/el/cascmd_el/cascmd_el213.html
-share/giac/doc/el/cascmd_el/cascmd_el214.html
-share/giac/doc/el/cascmd_el/cascmd_el215.html
-share/giac/doc/el/cascmd_el/cascmd_el216.html
-share/giac/doc/el/cascmd_el/cascmd_el217.html
-share/giac/doc/el/cascmd_el/cascmd_el218.html
-share/giac/doc/el/cascmd_el/cascmd_el219.html
-share/giac/doc/el/cascmd_el/cascmd_el220.html
-share/giac/doc/el/cascmd_el/cascmd_el221.html
-share/giac/doc/el/cascmd_el/cascmd_el222.html
-share/giac/doc/el/cascmd_el/cascmd_el223.html
-share/giac/doc/el/cascmd_el/cascmd_el224.html
-share/giac/doc/el/cascmd_el/cascmd_el225.html
-share/giac/doc/el/cascmd_el/cascmd_el226.html
-share/giac/doc/el/cascmd_el/cascmd_el227.html
-share/giac/doc/el/cascmd_el/cascmd_el228.html
-share/giac/doc/el/cascmd_el/cascmd_el229.html
-share/giac/doc/el/cascmd_el/cascmd_el230.html
-share/giac/doc/el/cascmd_el/cascmd_el231.html
-share/giac/doc/el/cascmd_el/cascmd_el232.html
-share/giac/doc/el/cascmd_el/cascmd_el233.html
-share/giac/doc/el/cascmd_el/cascmd_el234.html
-share/giac/doc/el/cascmd_el/cascmd_el235.html
-share/giac/doc/el/cascmd_el/cascmd_el236.html
-share/giac/doc/el/cascmd_el/cascmd_el237.html
-share/giac/doc/el/cascmd_el/cascmd_el238.html
-share/giac/doc/el/cascmd_el/cascmd_el239.html
-share/giac/doc/el/cascmd_el/cascmd_el240.html
-share/giac/doc/el/cascmd_el/cascmd_el241.html
-share/giac/doc/el/cascmd_el/cascmd_el242.html
-share/giac/doc/el/cascmd_el/cascmd_el243.html
-share/giac/doc/el/cascmd_el/cascmd_el244.html
-share/giac/doc/el/cascmd_el/cascmd_el245.html
-share/giac/doc/el/cascmd_el/cascmd_el246.html
-share/giac/doc/el/cascmd_el/cascmd_el247.html
-share/giac/doc/el/cascmd_el/cascmd_el248.html
-share/giac/doc/el/cascmd_el/cascmd_el249.html
-share/giac/doc/el/cascmd_el/cascmd_el250.html
-share/giac/doc/el/cascmd_el/cascmd_el251.html
-share/giac/doc/el/cascmd_el/cascmd_el252.html
-share/giac/doc/el/cascmd_el/cascmd_el253.html
-share/giac/doc/el/cascmd_el/cascmd_el254.html
-share/giac/doc/el/cascmd_el/cascmd_el255.html
-share/giac/doc/el/cascmd_el/cascmd_el256.html
-share/giac/doc/el/cascmd_el/cascmd_el257.html
-share/giac/doc/el/cascmd_el/cascmd_el258.html
-share/giac/doc/el/cascmd_el/cascmd_el259.html
-share/giac/doc/el/cascmd_el/cascmd_el260.html
-share/giac/doc/el/cascmd_el/cascmd_el261.html
-share/giac/doc/el/cascmd_el/cascmd_el262.html
-share/giac/doc/el/cascmd_el/cascmd_el263.html
-share/giac/doc/el/cascmd_el/cascmd_el264.html
-share/giac/doc/el/cascmd_el/cascmd_el265.html
-share/giac/doc/el/cascmd_el/cascmd_el266.html
-share/giac/doc/el/cascmd_el/cascmd_el267.html
-share/giac/doc/el/cascmd_el/cascmd_el268.html
-share/giac/doc/el/cascmd_el/cascmd_el269.html
-share/giac/doc/el/cascmd_el/cascmd_el270.html
-share/giac/doc/el/cascmd_el/cascmd_el271.html
-share/giac/doc/el/cascmd_el/cascmd_el272.html
-share/giac/doc/el/cascmd_el/cascmd_el273.html
-share/giac/doc/el/cascmd_el/cascmd_el274.html
-share/giac/doc/el/cascmd_el/cascmd_el275.html
-share/giac/doc/el/cascmd_el/cascmd_el276.html
-share/giac/doc/el/cascmd_el/cascmd_el277.html
-share/giac/doc/el/cascmd_el/cascmd_el278.html
-share/giac/doc/el/cascmd_el/cascmd_el279.html
-share/giac/doc/el/cascmd_el/cascmd_el280.html
-share/giac/doc/el/cascmd_el/cascmd_el281.html
-share/giac/doc/el/cascmd_el/cascmd_el282.html
-share/giac/doc/el/cascmd_el/cascmd_el283.html
-share/giac/doc/el/cascmd_el/cascmd_el284.html
-share/giac/doc/el/cascmd_el/cascmd_el285.html
-share/giac/doc/el/cascmd_el/cascmd_el286.html
-share/giac/doc/el/cascmd_el/cascmd_el287.html
-share/giac/doc/el/cascmd_el/cascmd_el288.html
-share/giac/doc/el/cascmd_el/cascmd_el289.html
-share/giac/doc/el/cascmd_el/cascmd_el290.html
-share/giac/doc/el/cascmd_el/cascmd_el291.html
-share/giac/doc/el/cascmd_el/cascmd_el292.html
-share/giac/doc/el/cascmd_el/cascmd_el293.html
-share/giac/doc/el/cascmd_el/cascmd_el294.html
-share/giac/doc/el/cascmd_el/cascmd_el295.html
-share/giac/doc/el/cascmd_el/cascmd_el296.html
-share/giac/doc/el/cascmd_el/cascmd_el297.html
-share/giac/doc/el/cascmd_el/cascmd_el298.html
-share/giac/doc/el/cascmd_el/cascmd_el299.html
-share/giac/doc/el/cascmd_el/cascmd_el300.html
-share/giac/doc/el/cascmd_el/cascmd_el301.html
-share/giac/doc/el/cascmd_el/cascmd_el302.html
-share/giac/doc/el/cascmd_el/cascmd_el303.html
-share/giac/doc/el/cascmd_el/cascmd_el304.html
-share/giac/doc/el/cascmd_el/cascmd_el305.html
-share/giac/doc/el/cascmd_el/cascmd_el306.html
-share/giac/doc/el/cascmd_el/cascmd_el307.html
-share/giac/doc/el/cascmd_el/cascmd_el308.html
-share/giac/doc/el/cascmd_el/cascmd_el309.html
-share/giac/doc/el/cascmd_el/cascmd_el310.html
-share/giac/doc/el/cascmd_el/cascmd_el311.html
-share/giac/doc/el/cascmd_el/cascmd_el312.html
-share/giac/doc/el/cascmd_el/cascmd_el313.html
-share/giac/doc/el/cascmd_el/cascmd_el314.html
-share/giac/doc/el/cascmd_el/cascmd_el315.html
-share/giac/doc/el/cascmd_el/cascmd_el316.html
-share/giac/doc/el/cascmd_el/cascmd_el317.html
-share/giac/doc/el/cascmd_el/cascmd_el318.html
-share/giac/doc/el/cascmd_el/cascmd_el319.html
-share/giac/doc/el/cascmd_el/cascmd_el320.html
-share/giac/doc/el/cascmd_el/cascmd_el321.html
-share/giac/doc/el/cascmd_el/cascmd_el322.html
-share/giac/doc/el/cascmd_el/cascmd_el323.html
-share/giac/doc/el/cascmd_el/cascmd_el324.html
-share/giac/doc/el/cascmd_el/cascmd_el325.html
-share/giac/doc/el/cascmd_el/cascmd_el326.html
-share/giac/doc/el/cascmd_el/cascmd_el327.html
-share/giac/doc/el/cascmd_el/cascmd_el328.html
-share/giac/doc/el/cascmd_el/cascmd_el329.html
-share/giac/doc/el/cascmd_el/cascmd_el330.html
-share/giac/doc/el/cascmd_el/cascmd_el331.html
-share/giac/doc/el/cascmd_el/cascmd_el332.html
-share/giac/doc/el/cascmd_el/cascmd_el333.html
-share/giac/doc/el/cascmd_el/cascmd_el334.html
-share/giac/doc/el/cascmd_el/cascmd_el335.html
-share/giac/doc/el/cascmd_el/cascmd_el336.html
-share/giac/doc/el/cascmd_el/cascmd_el337.html
-share/giac/doc/el/cascmd_el/cascmd_el338.html
-share/giac/doc/el/cascmd_el/cascmd_el339.html
-share/giac/doc/el/cascmd_el/cascmd_el340.html
-share/giac/doc/el/cascmd_el/cascmd_el341.html
-share/giac/doc/el/cascmd_el/cascmd_el342.html
-share/giac/doc/el/cascmd_el/cascmd_el343.html
-share/giac/doc/el/cascmd_el/cascmd_el344.html
-share/giac/doc/el/cascmd_el/cascmd_el345.html
-share/giac/doc/el/cascmd_el/cascmd_el346.html
-share/giac/doc/el/cascmd_el/cascmd_el347.html
-share/giac/doc/el/cascmd_el/cascmd_el348.html
-share/giac/doc/el/cascmd_el/cascmd_el349.html
-share/giac/doc/el/cascmd_el/cascmd_el350.html
-share/giac/doc/el/cascmd_el/cascmd_el351.html
-share/giac/doc/el/cascmd_el/cascmd_el352.html
-share/giac/doc/el/cascmd_el/cascmd_el353.html
-share/giac/doc/el/cascmd_el/cascmd_el354.html
-share/giac/doc/el/cascmd_el/cascmd_el355.html
-share/giac/doc/el/cascmd_el/cascmd_el356.html
-share/giac/doc/el/cascmd_el/cascmd_el357.html
-share/giac/doc/el/cascmd_el/cascmd_el358.html
-share/giac/doc/el/cascmd_el/cascmd_el359.html
-share/giac/doc/el/cascmd_el/cascmd_el360.html
-share/giac/doc/el/cascmd_el/cascmd_el361.html
-share/giac/doc/el/cascmd_el/cascmd_el362.html
-share/giac/doc/el/cascmd_el/cascmd_el363.html
-share/giac/doc/el/cascmd_el/cascmd_el364.html
-share/giac/doc/el/cascmd_el/cascmd_el365.html
-share/giac/doc/el/cascmd_el/cascmd_el366.html
-share/giac/doc/el/cascmd_el/cascmd_el367.html
-share/giac/doc/el/cascmd_el/cascmd_el368.html
-share/giac/doc/el/cascmd_el/cascmd_el369.html
-share/giac/doc/el/cascmd_el/cascmd_el370.html
-share/giac/doc/el/cascmd_el/cascmd_el371.html
-share/giac/doc/el/cascmd_el/cascmd_el372.html
-share/giac/doc/el/cascmd_el/cascmd_el373.html
-share/giac/doc/el/cascmd_el/cascmd_el374.html
-share/giac/doc/el/cascmd_el/cascmd_el375.html
-share/giac/doc/el/cascmd_el/cascmd_el376.html
-share/giac/doc/el/cascmd_el/cascmd_el377.html
-share/giac/doc/el/cascmd_el/cascmd_el378.html
-share/giac/doc/el/cascmd_el/cascmd_el379.html
-share/giac/doc/el/cascmd_el/cascmd_el380.html
-share/giac/doc/el/cascmd_el/cascmd_el381.html
-share/giac/doc/el/cascmd_el/cascmd_el382.html
-share/giac/doc/el/cascmd_el/cascmd_el383.html
-share/giac/doc/el/cascmd_el/cascmd_el384.html
-share/giac/doc/el/cascmd_el/cascmd_el385.html
-share/giac/doc/el/cascmd_el/cascmd_el386.html
-share/giac/doc/el/cascmd_el/cascmd_el387.html
-share/giac/doc/el/cascmd_el/cascmd_el388.html
-share/giac/doc/el/cascmd_el/cascmd_el389.html
-share/giac/doc/el/cascmd_el/cascmd_el390.html
-share/giac/doc/el/cascmd_el/cascmd_el391.html
-share/giac/doc/el/cascmd_el/cascmd_el392.html
-share/giac/doc/el/cascmd_el/cascmd_el393.html
-share/giac/doc/el/cascmd_el/cascmd_el394.html
-share/giac/doc/el/cascmd_el/cascmd_el395.html
-share/giac/doc/el/cascmd_el/cascmd_el396.html
-share/giac/doc/el/cascmd_el/cascmd_el397.html
-share/giac/doc/el/cascmd_el/cascmd_el398.html
-share/giac/doc/el/cascmd_el/cascmd_el399.html
-share/giac/doc/el/cascmd_el/cascmd_el400.html
-share/giac/doc/el/cascmd_el/cascmd_el401.html
-share/giac/doc/el/cascmd_el/cascmd_el402.html
-share/giac/doc/el/cascmd_el/cascmd_el403.html
-share/giac/doc/el/cascmd_el/cascmd_el404.html
-share/giac/doc/el/cascmd_el/cascmd_el405.html
-share/giac/doc/el/cascmd_el/cascmd_el406.html
-share/giac/doc/el/cascmd_el/cascmd_el407.html
-share/giac/doc/el/cascmd_el/cascmd_el408.html
-share/giac/doc/el/cascmd_el/cascmd_el409.html
-share/giac/doc/el/cascmd_el/cascmd_el410.html
-share/giac/doc/el/cascmd_el/cascmd_el411.html
-share/giac/doc/el/cascmd_el/cascmd_el412.html
-share/giac/doc/el/cascmd_el/cascmd_el413.html
-share/giac/doc/el/cascmd_el/cascmd_el414.html
-share/giac/doc/el/cascmd_el/cascmd_el415.html
-share/giac/doc/el/cascmd_el/cascmd_el416.html
-share/giac/doc/el/cascmd_el/cascmd_el417.html
-share/giac/doc/el/cascmd_el/cascmd_el418.html
-share/giac/doc/el/cascmd_el/cascmd_el419.html
-share/giac/doc/el/cascmd_el/cascmd_el420.html
-share/giac/doc/el/cascmd_el/cascmd_el421.html
-share/giac/doc/el/cascmd_el/cascmd_el422.html
-share/giac/doc/el/cascmd_el/cascmd_el423.html
-share/giac/doc/el/cascmd_el/cascmd_el424.html
-share/giac/doc/el/cascmd_el/cascmd_el425.html
-share/giac/doc/el/cascmd_el/cascmd_el426.html
-share/giac/doc/el/cascmd_el/cascmd_el427.html
-share/giac/doc/el/cascmd_el/cascmd_el428.html
-share/giac/doc/el/cascmd_el/cascmd_el429.html
-share/giac/doc/el/cascmd_el/cascmd_el430.html
-share/giac/doc/el/cascmd_el/cascmd_el431.html
-share/giac/doc/el/cascmd_el/cascmd_el432.html
-share/giac/doc/el/cascmd_el/cascmd_el433.html
-share/giac/doc/el/cascmd_el/cascmd_el434.html
-share/giac/doc/el/cascmd_el/cascmd_el435.html
-share/giac/doc/el/cascmd_el/cascmd_el436.html
-share/giac/doc/el/cascmd_el/cascmd_el437.html
-share/giac/doc/el/cascmd_el/cascmd_el438.html
-share/giac/doc/el/cascmd_el/cascmd_el439.html
-share/giac/doc/el/cascmd_el/cascmd_el440.html
-share/giac/doc/el/cascmd_el/cascmd_el441.html
-share/giac/doc/el/cascmd_el/cascmd_el442.html
-share/giac/doc/el/cascmd_el/cascmd_el443.html
-share/giac/doc/el/cascmd_el/cascmd_el444.html
-share/giac/doc/el/cascmd_el/cascmd_el445.html
-share/giac/doc/el/cascmd_el/cascmd_el446.html
-share/giac/doc/el/cascmd_el/cascmd_el447.html
-share/giac/doc/el/cascmd_el/cascmd_el448.html
-share/giac/doc/el/cascmd_el/cascmd_el449.html
-share/giac/doc/el/cascmd_el/cascmd_el450.html
-share/giac/doc/el/cascmd_el/cascmd_el451.html
-share/giac/doc/el/cascmd_el/cascmd_el452.html
-share/giac/doc/el/cascmd_el/cascmd_el453.html
-share/giac/doc/el/cascmd_el/cascmd_el454.html
-share/giac/doc/el/cascmd_el/cascmd_el455.html
-share/giac/doc/el/cascmd_el/cascmd_el456.html
-share/giac/doc/el/cascmd_el/cascmd_el457.html
-share/giac/doc/el/cascmd_el/cascmd_el458.html
-share/giac/doc/el/cascmd_el/cascmd_el459.html
-share/giac/doc/el/cascmd_el/cascmd_el460.html
-share/giac/doc/el/cascmd_el/cascmd_el461.html
-share/giac/doc/el/cascmd_el/cascmd_el462.html
-share/giac/doc/el/cascmd_el/cascmd_el463.html
-share/giac/doc/el/cascmd_el/cascmd_el464.html
-share/giac/doc/el/cascmd_el/cascmd_el465.html
-share/giac/doc/el/cascmd_el/cascmd_el466.html
-share/giac/doc/el/cascmd_el/cascmd_el467.html
-share/giac/doc/el/cascmd_el/cascmd_el468.html
-share/giac/doc/el/cascmd_el/cascmd_el469.html
-share/giac/doc/el/cascmd_el/cascmd_el470.html
-share/giac/doc/el/cascmd_el/cascmd_el471.html
-share/giac/doc/el/cascmd_el/cascmd_el472.html
-share/giac/doc/el/cascmd_el/cascmd_el473.html
-share/giac/doc/el/cascmd_el/cascmd_el474.html
-share/giac/doc/el/cascmd_el/cascmd_el475.html
-share/giac/doc/el/cascmd_el/cascmd_el476.html
-share/giac/doc/el/cascmd_el/cascmd_el477.html
-share/giac/doc/el/cascmd_el/cascmd_el478.html
-share/giac/doc/el/cascmd_el/cascmd_el479.html
-share/giac/doc/el/cascmd_el/cascmd_el480.html
-share/giac/doc/el/cascmd_el/cascmd_el481.html
-share/giac/doc/el/cascmd_el/cascmd_el482.html
-share/giac/doc/el/cascmd_el/cascmd_el483.html
-share/giac/doc/el/cascmd_el/cascmd_el484.html
-share/giac/doc/el/cascmd_el/cascmd_el485.html
-share/giac/doc/el/cascmd_el/cascmd_el486.html
-share/giac/doc/el/cascmd_el/cascmd_el487.html
-share/giac/doc/el/cascmd_el/cascmd_el488.html
-share/giac/doc/el/cascmd_el/cascmd_el489.html
-share/giac/doc/el/cascmd_el/cascmd_el490.html
-share/giac/doc/el/cascmd_el/cascmd_el491.html
-share/giac/doc/el/cascmd_el/cascmd_el492.html
-share/giac/doc/el/cascmd_el/cascmd_el493.html
-share/giac/doc/el/cascmd_el/cascmd_el494.html
-share/giac/doc/el/cascmd_el/cascmd_el495.html
-share/giac/doc/el/cascmd_el/cascmd_el496.html
-share/giac/doc/el/cascmd_el/cascmd_el497.html
-share/giac/doc/el/cascmd_el/cascmd_el498.html
-share/giac/doc/el/cascmd_el/cascmd_el499.html
-share/giac/doc/el/cascmd_el/cascmd_el500.html
-share/giac/doc/el/cascmd_el/cascmd_el501.html
-share/giac/doc/el/cascmd_el/cascmd_el502.html
-share/giac/doc/el/cascmd_el/cascmd_el503.html
-share/giac/doc/el/cascmd_el/cascmd_el504.html
-share/giac/doc/el/cascmd_el/cascmd_el505.html
-share/giac/doc/el/cascmd_el/cascmd_el506.html
-share/giac/doc/el/cascmd_el/cascmd_el507.html
-share/giac/doc/el/cascmd_el/cascmd_el508.html
-share/giac/doc/el/cascmd_el/contents_motif.gif
-share/giac/doc/el/cascmd_el/index.html
-share/giac/doc/el/cascmd_el/next_motif.gif
-share/giac/doc/el/cascmd_el/previous_motif.gif
-share/giac/doc/el/casinter/Makefile
-share/giac/doc/el/casinter/Makefile.am
-share/giac/doc/el/casinter/Makefile.am~
-share/giac/doc/el/casinter/Makefile.in
-share/giac/doc/el/casinter/WARNINGS
-share/giac/doc/el/casinter/casinter.css
-share/giac/doc/el/casinter/casinter.html
-share/giac/doc/el/casinter/casinter.lnk
-share/giac/doc/el/casinter/demarr1.jpg
-share/giac/doc/el/casinter/demarr1.png
-share/giac/doc/el/casinter/images.aux
-share/giac/doc/el/casinter/images.idx
-share/giac/doc/el/casinter/images.log
-share/giac/doc/el/casinter/images.pl
-share/giac/doc/el/casinter/images.tex
-share/giac/doc/el/casinter/img1.png
-share/giac/doc/el/casinter/img10.png
-share/giac/doc/el/casinter/img11.png
-share/giac/doc/el/casinter/img12.png
-share/giac/doc/el/casinter/img13.png
-share/giac/doc/el/casinter/img14.png
-share/giac/doc/el/casinter/img15.png
-share/giac/doc/el/casinter/img16.png
-share/giac/doc/el/casinter/img17.png
-share/giac/doc/el/casinter/img18.png
-share/giac/doc/el/casinter/img19.png
-share/giac/doc/el/casinter/img2.png
-share/giac/doc/el/casinter/img20.png
-share/giac/doc/el/casinter/img21.png
-share/giac/doc/el/casinter/img22.png
-share/giac/doc/el/casinter/img23.png
-share/giac/doc/el/casinter/img24.png
-share/giac/doc/el/casinter/img25.png
-share/giac/doc/el/casinter/img26.png
-share/giac/doc/el/casinter/img27.png
-share/giac/doc/el/casinter/img3.png
-share/giac/doc/el/casinter/img4.png
-share/giac/doc/el/casinter/img5.png
-share/giac/doc/el/casinter/img6.png
-share/giac/doc/el/casinter/img7.png
-share/giac/doc/el/casinter/img8.png
-share/giac/doc/el/casinter/img9.png
-share/giac/doc/el/casinter/index.html
-share/giac/doc/el/casinter/internals.pl
-share/giac/doc/el/casinter/labels.pl
-share/giac/doc/el/casinter/next.png
-share/giac/doc/el/casinter/node1.html
-share/giac/doc/el/casinter/node10.html
-share/giac/doc/el/casinter/node11.html
-share/giac/doc/el/casinter/node12.html
-share/giac/doc/el/casinter/node13.html
-share/giac/doc/el/casinter/node14.html
-share/giac/doc/el/casinter/node15.html
-share/giac/doc/el/casinter/node16.html
-share/giac/doc/el/casinter/node17.html
-share/giac/doc/el/casinter/node18.html
-share/giac/doc/el/casinter/node19.html
-share/giac/doc/el/casinter/node2.html
-share/giac/doc/el/casinter/node20.html
-share/giac/doc/el/casinter/node3.html
-share/giac/doc/el/casinter/node4.html
-share/giac/doc/el/casinter/node5.html

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 2 Alexey Dokuchaev freebsd_committer 2013-01-31 12:30:30 UTC
State Changed
From-To: open->closed

Committed with some modifications, thanks!